@charset "UTF-8";

* { font-family: Arial, Tahoma, Verdana; }
body { margin: 0; background: #3DA5D2; font-size: 12px; }
form { display: inline; padding: 0; margin: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
a span { display: none; }
div.clear { height: 1px; font-size: 1px; clear: both; overflow: hidden; }
span.clear { height: 1px; font-size: 1px; clear: both; overflow: hidden; display: block; }
ul { list-style-type: none; padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; font-size: 12px; }
h2.cufon { color: #f4184c; font-size: 19pt; }
	h2.cufon a { color: #f4184c; }
h3.cufon { color: #f4184c; font-size: 13pt; margin-top: 30px; }
	
p { margin: 0; padding: 0; }
div.text { line-height: 1.5em; color: #353535; text-align: justify; font-size: 13px; }
    div.text p { margin: 1em 0; }
    div.text a { text-decoration: none; border-bottom: 1px dotted #aaa; color: #0000ff; }
    div.text a span { display: inline !important; }
    div.text a:hover { border-bottom-color: #353535; }
    div.text ul { margin: 1em 0; }
    div.text ul li { padding-left: 20px; background: url('../gfx/ico_arrow_gray.gif') 6px 0.55em no-repeat; margin: 0.5em 0; }
span.tip { margin: 0; font-size: 10px; color: #888; line-height: 10px; } 
.hidden { visibility: hidden; }
div.error { color: #D20000; padding: 10px; border: 1px solid #D20000; background: #FFF0F0; margin-bottom: 1em; }
div.success { color: #2B8D05; padding: 10px; border: 1px solid #2B8D05; background: #F8FFF4; margin-bottom: 1em; }
pre { display: block; overflow-x: auto; width: 560px; } /* trace errors */


div.width { margin: 0 auto; width: 900px; position: relative; }
div#header { background: url('../gfx/bg_header.jpg') no-repeat 50% 0; position: relative; }
	div#logged { position: absolute; top: 0; right: 0; background: #3DA5D2; padding: 10px 15px; color: #CBECFA; z-index: 10; }
		div#logged a { color: #CBECFA; background: url('../gfx/ico_arrow_lightblue.gif') right 50% no-repeat; padding-right: 10px; }
    div#header div.width { height: 160px; }
    div#header h1#logo { width: 381px; height: 47px; background: url('../gfx/bg_logo.gif'); position: absolute; left: 0; top: 39px; z-index: 5; }
        div#header h1#logo a { display: block; position: absolute; width: 100%; height: 100%; outline: none; }
    div#header div.banner { position: absolute; top: 0; right: 0; z-index: 4; }
    div#header div#banner-main { width: 512px; height: 160px; background: url('../gfx/banner_main.png'); }
	div#header div#banner-econsumergov { width: 525px; height: 160px; background: url('../gfx/banner_econsumergov.png'); right: -30px; }
	div#header div#banner-sweep { width: 524px; height: 160px; background: url('../gfx/banner_sweep.png'); right: -40px; }
	div#header div#banner-fraud { width: 658px; height: 160px; background: url('../gfx/banner_fraud.png'); right: -50px; }
	div#header div#banner-international { width: 568px; height: 160px; background: url('../gfx/banner_international.png'); right: -60px; }
	div#header div#banner-consumers { width: 444px; height: 160px; background: url('../gfx/banner_consumers.png'); }
	div#header div#banner-professional { width: 511px; height: 160px; background: url('../gfx/banner_professional.png'); right: -30px; }
	div#header div#banner-members { width: 430px; height: 160px; background: url('../gfx/banner_members.png'); }
    div#header div#banner-winter { width: 546px; height: 160px; background: url('../gfx/banner_winter.png'); }
	div#header div#banner-spring { width: 537px; height: 160px; background: url('../gfx/banner_spring.png'); right: 30px; }
	div#header div#banner-mourning { display: none; }
	div#header h2#slogan { position: absolute; top: 115px; left: 0; color: #caeffa; font-size: 16pt; }
		div#header h2#slogan a { color: #caeffa; }
	div#header h2.bigger { font-size: 20pt !important; top: 113px !important; }
div.mourning-header { background: url('../gfx/bg_header_mourning.jpg') no-repeat 50% 0 #878787 !important; }
    div.mourning-header h2#slogan { color: #E2E2E2 !important; }
    div.mourning-header h1#logo { background: url('../gfx/bg_logo_mourning.gif') !important; height: 68px !important; top: 32px !important; }
    div.mourning-header div#logged { background: #878787 !important; color: #E2E2E2 !important; }
    div.mourning-header div#logged a { color: #E2E2E2 !important; background: url('../gfx/ico_arrow_mourning.gif') right 50% no-repeat !important; }
div#main-page-info { background: #fff; padding: 30px 0; }
	ul#submenu { float: right; margin-right: -20px; margin-top: 3px; }
		ul#submenu li { float: left; }
		ul#submenu li a { color: #3192c6; padding: 0 20px; font-size: 11px; line-height: 16px; border-left: 1px solid #F2F2F2; }
		ul#submenu li form { display: block; float: left; margin-top: -2px; }
			ul#submenu li form label.overTxtLabel { font-size: 9pt; color: #7c7c7c; font-weight: normal; cursor: text; padding-left: 3px; margin-top: 1px; white-space: nowrap; }
			ul#submenu li form label.search { font-weight: bold; color: #3192c6; display: block; float: left; line-height: 22px; }
			ul#submenu li form div.input { border: 1px solid #B4C7D3; float: left; margin: -1px 15px 0 20px; }
				ul#submenu li form div.input div { float: left; border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; }
				ul#submenu li form div.select { float: left; width: 140px; margin-right: 15px; padding-top: 1px; }
					ul#submenu li form div.select select { width: 140px; font-size: 12px; padding: 0; background: #F8F8F8; font-size: 11px; color: #6E777C; }
				ul#submenu li form div.input input { width: 187px; padding: 3px 5px 1px; height: 16px; font-size: 9pt; color: #7c7c7c; border: 0; }
			ul#submenu li form input.submit { width: 21px; height: 23px; background: url('../gfx/icons.gif') 0 0; border: 0; margin-right: 20px; position: relative; top: -1px; cursor: pointer; }
	div#main-page-info div.line { background: #D3E7F3; height: 1px; overflow: hidden; margin: 30px 0; }
	div#main-page-info div.text { margin-top: 30px; }
	div#main-page-info div.column { width: 435px; }
	div#main-page-info div.left { float: left; }
	div#main-page-info div.right { float: right; }
	div#main-page-info a.description { display: block; color: #353535; text-decoration: none; letter-spacing: -0.01em; }
	div#main-page-info div.right a.description { width: 443px; }
	div#main-page-info a.description img { border: 0; background: url('../gfx/ico_arrow_gray.gif'); width: 3px; height: 5px; position: relative; left: 5px; top: -1px; }
	div#main-page-info a.box { display: block; height: 110px; background: url('../gfx/bg_boxes.jpg'); margin: 24px 0; }
	div.set-1 div.left a.box { background-position: 0 0 !important; }
	div.set-1 div.right a.box { background-position: -435px 0 !important; }
	div.set-2 div.left a.box { background-position: 0 -110px !important; }
	div.set-2 div.right a.box { background-position: -435px -110px !important; }
	div.set-3 div.left a.box { background-position: 0 -220px !important; }
	div.set-3 div.right a.box { background-position: -435px -220px !important; }
div#main-page-content { background: url('../gfx/bg_main_page_content.gif') repeat-y 50% 0; }
    div#main-page-content div.breadcrumb { display: none; }
    div#main-page-content-left { width: 590px; float: left; padding: 30px 0; color: #183747; }
        div#main-news-left { width: 280px; float: left; }
            div#main-news-left ul { margin-top: 23px; color: #183747; }
            div#main-news-left ul li { margin-bottom: 20px; }
            div#main-news-left ul li h3 { margin-bottom: 16px; }
                div#main-news-left ul li h3 a { color: #183747; }
            div#main-news-left ul li span.date { display: block; font-size: 11px; margin-bottom: 13px; }
            div#main-news-left ul li a.img { display: block; float: left; margin-right: 20px; border-bottom: 0 !important; }
            div#main-news-left ul li a.img img { border: 1px solid #E0EFF7; }
        div#main-news-right { width: 280px; float: right; }
            div#main-news-right ul { margin-top: 23px; color: #183747; }
            div#main-news-right ul li { margin-bottom: 20px; }
            div#main-news-right ul li h3 { margin-bottom: 16px; }
                div#main-news-right ul li h3 a { color: #183747; }
            div#main-news-right ul li span.date { display: block; font-size: 11px; margin-bottom: 13px; }
            div#main-news-right ul li a.img { display: block; float: left; margin-right: 20px; border-bottom: 0 !important; }
            div#main-news-right ul li a.img img { border: 1px solid #E0EFF7; }
/*	
		div#main-news-right { width: 280px; float: right; }
			div#main-news-right ul { margin-top: 23px; }
			div#main-news-right ul li { margin-bottom: 9px; }
			div#main-news-right ul li h3 { margin-bottom: 3px; }
				div#main-news-right ul li h3 a { color: #183747; display: block; background: url('../gfx/ico_arrow_darkblue_right.gif') right 6px no-repeat; }
			div#main-news-right ul li span.date { display: block; font-size: 11px; }
        */
			a#main-more-news { display: block; text-align: right; padding-right: 15px; color: #183747; text-decoration: none; margin-top: 15px; font-size: 11pt; background: url('../gfx/ico_arrow_darkblue_right.gif') right 4px no-repeat; }
			
    div#main-page-content-right { width: 250px; padding: 30px 0 10px 30px; float: right; background: url('../gfx/bg_globe_right.gif') no-repeat 0 0; }
		a#login-button { display: block; height: 21px; background: url('../gfx/icons.gif') 0 -23px; color: #fff; position: relative; text-decoration: none; margin-bottom: 20px; padding: 10px 0 0 19px; outline: none; }
		a#members-button { display: block; height: 21px; background: url('../gfx/icons.gif') 0 -23px; color: #fff; text-decoration: none; margin-bottom: 20px; font-size: 10pt; padding: 10px 0 0 19px; }
		div#login-layer { position: absolute; width: 250px; z-index: 1000; margin-top: -20px; visibility: hidden; }
			div#login-errors {  }
				div#login-errors ul { margin: -5px 0 15px; color: #183747; text-align: center; font-weight: bold; padding: 5px 0; }
			div#login-layer div.top { height: 5px; background: url('../gfx/icons.gif') 0 -54px; overflow: hidden; }
			div#login-layer div.middle { background: #b6d7e9; border: 1px solid #76a1b8; border-width: 0 1px; padding: 15px 20px; }
			div#login-layer div.bottom { height: 5px; background: url('../gfx/icons.gif') 0 -59px; overflow: hidden; }
			div#login-layer form { display: block; }
				div#login-layer form label { display: block; padding-left: 70px; margin-bottom: 7px; }
				div#login-layer form span.label { margin-left: -70px; font-weight: bold; color: #183747; line-height: 21px; float: left; display: block; }
				div#login-layer form span.input { border: 1px solid #76a1b8; display: block; }
					div#login-layer form span.input span { border: 1px solid #88afc5; border-width: 1px 0 0 1px; display: block; background: #95c0d8; }
					div#login-layer form span.input input { width: 125px; padding: 1px 5px 0; height: 17px; font-size: 9pt; border: 0; color: #183747; background: none; }
				div#login-layer form input.submit { cursor: pointer; float: right; width: 81px; height: 23px; background: url('../gfx/icons.gif') -21px 0; border: 0; }
				div#login-loader { width: 16px; height: 16px; background: url('../gfx/login-ajax-loader.gif'); margin-top: 3px; display: none; position: absolute; left: 129px; }
		div.right-box { margin-bottom: 20px; background: url('../gfx/bg_mainbox_middle.gif') repeat-y; }
			div.right-box div.top { background: url('../gfx/bg_mainbox_top.gif') 0 top no-repeat; }
			div.right-box div.bottom { background: url('../gfx/bg_mainbox_bottom.gif') 0 bottom no-repeat; padding: 20px; color: #183747; }
			div.right-box h2 { margin-bottom: 15px; }
			div#calendar-box { position: relative; }
				div#ajax-calendar-loader { width: 16px; height: 16px; background: url('../gfx/calendar-ajax-loader.gif'); position: absolute; top: 0; left: 185px; display: none; }
				div.navigator { height: 25px; }
					div.navigator a.prev { color: #183747; display: block; width: 16px; height: 14px; background: url('../gfx/ico_arrow_darkblue_left.gif') 50% 50% no-repeat; float: left; }
					div.navigator a.next { color: #183747; display: block; width: 16px; height: 14px; background: url('../gfx/ico_arrow_darkblue_right.gif') 50% 50% no-repeat; float: left; }
					div.navigator div.month { font-weight: bold; float: left; margin: 0 5px; }
				div.right-box table { width: 100%; margin: 0 auto; }
					div.right-box td { text-align: center; height: 25px; }
					div.right-box td.today { font-weight: bold; }
					div.right-box td a { color: #f4184c; font-size: 14px; }
					div.right-box td a.today { font-weight: bold; }
			ul#popular-content { margin-top: 20px;  }
				ul#popular-content li { margin-top: 10px; }
				ul#popular-content li a { font-weight: bold; color: #183747; background: url('../gfx/ico_arrow_darkblue_right.gif') right 50% no-repeat; display: block; padding-right: 10px; }
div#footer { height: 140px; color: #fff; }
	div#footer a { color: #fff; }
	div#footer div.width { position: relative; }
	div#footer div.left { position: absolute; top: 25px; left: 0; }
		div#footer div.left ul { padding-top: 7px; }
			div#footer div.left ul li.copy { position: relative; top: -7px; margin-right: 20px; }
			div#footer div.left ul li { float: left; }
			div#footer div.left ul li a.footer-menu { padding-left: 12px; margin-left: 12px; }
			div#footer div.left ul li a.line { border-left: 1px solid #68C1E8; }
	div#footer div.right { position: absolute; top: 25px; right: 0; }
		div#footer div.right a.e7 { font-weight: bold; }

ul.listing {  }
	ul.listing li { margin-bottom: 25px; }
	ul.listing li h3 { margin-bottom: 3px; color: #f4184c; }
		ul.listing li h3 a { color: #f4184c; }
		ul.listing li h3 img { width: 3px; height: 5px; border: 0; background: url('../gfx/ico_arrow_pink.gif'); position: absolute; margin-left: 10px; margin-top: 5px; }
	ul.listing li span.date { display: block; font-size: 11px; margin-bottom: 13px; color: #8b8b8b; }
	ul.listing li a.img { display: block; float: left; margin-right: 20px; border-bottom: none !important; }
	ul.listing li a.img img { border: 1px solid #E0EFF7; }

ul#category-listing { margin: 20px 0 40px; }
	ul#category-listing li { margin: 10px 0; background: url('../gfx/bg_categories.gif') no-repeat; }
	ul#category-listing li:first-child, ul#category-listing li.first-child { margin: 0; }
	ul#category-listing li h3 { margin: 0; }
	ul#category-listing li span.count { display: block; float: right; color: #8b8b8b; margin-left: 30px; }
	ul#category-listing li div.inside { padding: 10px; background: url('../gfx/bg_categories.gif') -560px bottom no-repeat; }

div#newsgroup-desc { margin: -10px 0 30px; }

ul#gallery-listing { margin-left: -25px; }
	ul#gallery-listing li { float: left; width: 170px; padding-left: 25px; margin-bottom: 15px; }
	ul#gallery-listing li.clear { width: 100%; clear: both; height: 1px; overflow: hidden; }
	ul#gallery-listing li a.img { display: block; margin-bottom: 15px; }

div.details {  }
	div.details { margin-bottom: 25px; }
	div.details h3 { margin-bottom: 3px; color: #f4184c; }
		div.details h3 a { color: #f4184c; }
		div.details h3 img { width: 3px; height: 5px; border: 0; background: url('../gfx/ico_arrow_pink.gif'); position: absolute; margin-left: 10px; margin-top: 5px; }
	div.details span.date { display: block; font-size: 11px; margin-bottom: 13px; color: #8b8b8b; }
	div.details a.img { display: block; float: left; margin: 0.5em 20px 10px 0; border: 0; }
	div.details a.img img { border: 1px solid #E0EFF7; }

ul.gallery { margin: 0 0 0 -15px; }
	ul.gallery li { margin: 0 0 15px 15px !important; float: left; border-top: 0 !important; padding: 0 !important; }
	ul.gallery li a { outline: 0; }
	ul.gallery li img { border: 1px solid #E0EFF7; }

ul.files { margin: 0; }
	ul.files li { margin-bottom: 10px; } /* margin-right: 20px; width: 260px; float: left; white-space: nowrap; overflow: hidden;  */
	ul.files li a { line-height: 23px; color: #353535; font-weight: bold; }
	ul.files li a span.file { display: block; width: 21px; height: 23px; background: url('../gfx/bg_files.gif'); margin-right: 8px; float: left; }
	ul.files li a span.pdf { background-position: 0 -23px; }
	ul.files li a span.doc, ul.files li a span.docx { background-position: -21px -23px; }	
	ul.files li a span.xls, ul.files li a span.xlsx { background-position: 0 -46px; }
	ul.files li a span.jpg { background-position: -21px -46px; }	
	ul.files li a span.gif { background-position: 0 -69px; }
	ul.files li a span.png { background-position: -21px -69px; }	
	ul.files li a span.zip { background-position: 0 -92px; }
	ul.files li a span.rtf { background-position: -21px -92px; }	
	ul.files li a span.rar { background-position: 0 -115px; }
	ul.files li a span.ppt, ul.files li a span.pptx { background-position: -21px -115px; }	
	ul.files li a span.pps, ul.files li a span.ppsx { background-position: 0 -138px; }
	ul.files li a span.avi { background-position: -21px -138px; }	
	ul.files li a span.mp3 { background-position: 0 -161px; }
    ul.files li a span.flv { background-position: -21px -161px; }
    ul.files li a span.mov { background-position: 0 -184px; }
    ul.files li a span.tiff { background-position: -21px -184px; }    
    ul.files li a span.mpg, ul.files li a span.mpeg { background-position: 0 -207px; }
    
ul.comments { margin-bottom: 15px; }
	ul.comments li { border-top: 1px solid #ddd; padding-top: 8px; margin-top: 8px; }
	ul.comments li:first-child, ul.comments li.first-child { border-top: 0; padding-top: 0; margin-top: 0; }
	ul.comments li h4 { color: #f4184c; }	
	ul.comments li span.date { margin-bottom: 8px; }
	
ul.links { margin: 0; }
	ul.links li { margin-bottom: 10px; padding-left: 20px; background: url('../gfx/ico_arrow_gray.gif') 6px 0.55em no-repeat; }
	ul.links li a { line-height: 16px; color: #353535; font-weight: bold; }

div.pager { text-align: center; color: #353535; }
	div.pager a { color: #353535; padding: 0 3px; }
	div.pager a.active { font-weight: bold; color: #F4184C; }
	div.pager a img { border: 1px solid #fff; border-width: 0 0 1px 0; width: 10px; height: 10px; background: url('../gfx/ico_arrows_pager.gif'); position: relative; top: 1px; }
	div.pager a:hover img { border-color: #666; }
	div.pager a.first img { background-position: -3px 50%; }
	div.pager a.prev img { background-position: -19px 50%; }
	div.pager a.next img { background-position: -35px 50%; }
	div.pager a.last img { background-position: -51px 50%; }

div.breadcrumb { color: #8b8b8b; margin: 16px 0; line-height: 19px; }
	div.breadcrumb a { color: #8b8b8b; white-space: nowrap; }
	div.breadcrumb img { width: 3px; height: 5px; background: url('../gfx/ico_arrow_lightgray.gif') no-repeat; margin: 0 14px; position: relative; top: -2px; }
	div.breadcrumb strong { /*white-space: nowrap;*/ }

div#sub-page-content { background: url('../gfx/bg_sub_page_content.gif') 50% 0 repeat-y; color: #353535; }
	div#sub-page-content-left { width: 280px; float: left; padding: 22px 30px 30px 0; background: url('../gfx/bg_globe_left.gif') right top no-repeat; }
		div#sub-page-content-left form { display: block; height: 23px; position: relative; margin-bottom: 80px; }
			div#sub-page-content-left form div.select { position: absolute; left: 60px; width: 178px; top: 27px; }
				div#sub-page-content-left form div.select select { width: 178px; font-size: 12px; padding: 0; background: #F8F8F8; font-size: 11px; color: #6E777C; }
			div#sub-page-content-left form label.overTxtLabel { font-size: 9pt; color: #7c7c7c; font-weight: normal; cursor: text; padding-left: 0; white-space: nowrap; }
			div#sub-page-content-left form label.search { font-weight: bold; color: #183747; line-height: 23px; }
			div#sub-page-content-left form div.input { border: 1px solid #DBDBDB; border-width: 1px 0 0 1px; position: absolute; top: 0; left: 60px; background: #F6F6F6; }
				div#sub-page-content-left form div.input input { width: 167px; padding: 3px 5px 1px; height: 18px; font-size: 9pt; color: #7c7c7c; border: 0; background: none; }
			div#sub-page-content-left form input.submit { width: 21px; height: 23px; background: url('../gfx/icons.gif') -102px 0; border: 0; position: absolute; top: 0; right: 0; cursor: pointer; }
		ul.tree {  }
			ul.tree li a { border-bottom: 1px solid #BEDAE9; display: block; padding: 6px 25px 6px 1px; line-height: 18px; background: url('../gfx/ico_arrow_submenu_light.gif') 267px 50% no-repeat; }
			ul.tree ul { display: none; }
			ul.tree li li a { padding-left: 25px; }
			ul.tree li li li a { padding-left: 50px; }
			ul.tree li li li li a { padding-left: 75px; }
			ul.tree h2 a { color: #F4184C; }
			ul.tree h3 a, ul.tree h4 a, ul.tree h5 a { color: #183747; font-weight: normal; }
			ul.tree a.open { font-weight: bold; background-image: url('../gfx/ico_arrow_submenu_open.gif'); }
			ul.tree a.active { font-weight: bold; background-image: url('../gfx/ico_arrow_submenu_active.gif'); }
	div#sub-page-content-left div.right-box { width: 250px; margin: 40px auto 0; }
		div#sub-page-content-left div.right-box div.top { background-image: url('../gfx/bg_subbox_top.gif'); }
		div#sub-page-content-left div.right-box div.bottom { background-image: url('../gfx/bg_subbox_bottom.gif'); }
	
	div#sub-page-content-right { width: 560px; float: right; padding: 2px 0 2px 0; }
	div#sub-page-content-right h2.cufon { margin: 20px 0; font-size: 25pt; }

form#downloads-form { margin-bottom: 40px; display: block; }
	form#downloads-form label { display: block; padding-left: 150px; margin-bottom: 5px; }
	form#downloads-form span.label { display: block; float: left; margin-left: -150px; width: 140px; text-align: right; line-height: 20px; }
	form#downloads-form input.submit { cursor: pointer; width: 81px; height: 23px; background: url('../gfx/icons.gif') -21px 0; border: 0; margin-left: 150px; }
	form#downloads-form select { font-size: 12px; width: 180px; padding: 0; background: #F8F8F8; font-size: 11px; color: #6E777C; }
	form#downloads-form span.text { border: 1px solid #B4C7D3; background: #F8F8F8; display: block; width: 177px; }
		form#downloads-form span.text span { border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; display: block; padding: 1px 2px; }
		form#downloads-form span.text input { font-size: 11px; color: #6E777C; background: none; border: 0; width: 173px; }
	form#downloads-form div.error { font-weight: bold; }

    form#add-comment-form {  }
	form#add-comment-form div.author { font-weight: bold; color: #F4184C; }
	form#add-comment-form div.textarea { border: 1px solid #B4C7D3; background: #F8F8F8; display: block; margin: 5px 0; }
		form#add-comment-form div.textarea div { border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; display: block; padding: 3px; }
		form#add-comment-form div.textarea textarea { border: 0; background: none; display: block; width: 100%; height: 100px; font-size: 12px; color: #6E777C; }
	form#add-comment-form input.submit { cursor: pointer; width: 81px; height: 23px; background: url('../gfx/icons.gif') -21px 0; border: 0; }
	form#add-comment-form div.error { font-weight: bold; }
		form#add-comment-form div.error ul { margin: 0; }
		form#add-comment-form div.error ul li { margin: 0; padding-left: 0; background: none; }
	form#add-comment-form div.success { font-weight: bold; }
        form#add-comment-form table { width: 100%; margin: 20px 0; }
	form#add-comment-form table td { padding: 3px 5px; }
	form#add-comment-form div.input { border: 1px solid #B4C7D3; background: #F8F8F8; display: block; }
        form#add-comment-form div.input div { border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; display: block; padding: 1px 2px; }
        form#add-comment-form div.input input { font-size: 11px; color: #6E777C; background: none; border: 0; display: block; width: 100%; }


div#error-icon { display: none; background: url('../gfx/ico_error.gif') no-repeat; height: 124px; padding-left: 135px; padding-top: 20px; margin: 90px 0 0 100px; }
	div#error-icon h2 { margin: 0 !important; }
	div#error-icon h2.line-1 { color: #8b8b8b; font-size: 20pt; }
	div#error-icon h2.line-2 { font-size: 30pt; }
div#error-info { text-align: center; margin-top: 90px; margin-bottom: 90px; line-height: 19px; } /*position: relative; top: -20px;*/
	div#error-info a { color: blue; font-weight: bold; }

ul#contact-listing { padding-top: 20px; }
	ul#contact-listing li { border-bottom: 1px solid #DEE6EB; padding-bottom: 25px; }
	ul#contact-listing li h3 { margin-bottom: 15px; }
	ul#contact-listing li div.right { float: right; width: 265px; text-align: left; margin-left: 20px; }
	ul#contact-listing li table { width: 100%; }
	ul#contact-listing li td { padding: 2px 0; }
	ul#contact-listing li td.col_1 { font-weight: bold; width: 55px; vertical-align: top; text-align: right; padding-right: 10px; }

form#contact-form { display: block; float: right; position: relative; width: 285px; top: 10px; }
	form#contact-form label.overTxtLabel { font-size: 9pt; color: #7c7c7c; font-weight: normal; cursor: text; padding-left: 0; white-space: nowrap; }
	form#contact-form label.search { font-weight: bold; color: #3192C6; line-height: 23px; }
	form#contact-form div.input { border: 1px solid #B4C7D3; position: absolute; top: 0; left: 120px; background: #FFFFFF; width: 128px; }
		form#contact-form div.input div { border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; }
		form#contact-form div.input input { width: 120px; padding: 2px 5px 2px; height: 16px; font-size: 9pt; color: #7c7c7c; border: 0; background: none; }
	form#contact-form input.submit { width: 21px; height: 23px; background: url('../gfx/icons.gif') 0 0; border: 0; position: absolute; top: 0; right: 0; cursor: pointer; }

div#worldmap, div#worldmap-new { height: 400px; border: 1px solid #CFE7F4; }
object { outline:none; }

ul#sitemap { line-height: 25px; }
	ul#sitemap ul { padding-left: 30px; }
	ul#sitemap h2 a { padding-left: 15px; background: url('../gfx/ico_arrow_pink.gif') no-repeat 0 50%; color: #f4184c; }
	ul#sitemap h3 a { padding-left: 15px; background: url('../gfx/ico_arrow_darkgray.gif') no-repeat 0 50%; color: #353535; }
	ul#sitemap h4 a { padding-left: 15px; background: url('../gfx/ico_arrow_darkgray.gif') no-repeat 0 50%; color: #353535; font-weight: normal; }
	ul#sitemap h5 a { padding-left: 15px; background: url('../gfx/ico_arrow_darkgray.gif') no-repeat 0 50%; color: #353535; font-weight: normal; }

div#search-results h2 { margin-bottom: 3px; font-size: 18pt !important; }
div#search-results ul { padding-left: 30px; }

a#add-project-button, a#add-thread-button { display: block; height: 21px; width: 160px; background: url('../gfx/icons.gif') 0 -64px; color: #fff; position: relative; text-decoration: none; margin-bottom: 20px; padding: 10px 0 0 19px; outline: none; }
table.add-thread-table td { vertical-align: top; }
table.add-thread-table td.col_1 { width: 120px; padding-top: 5px !important; }
div#tiny table { margin: 0 !important; }
div#tiny td { padding: 0 !important; }

form#add-project-form {} 
	form#add-project-form table { width: 100%; margin: 20px 0; } 
	form#add-project-form table td { padding: 3px 5px; }
	form#add-project-form div.input { border: 1px solid #B4C7D3; background: #F8F8F8; display: block; }
        form#add-project-form div.input div { border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; display: block; padding: 1px 2px; }
        form#add-project-form div.input input { font-size: 11px; color: #6E777C; background: none; border: 0; display: block; width: 100%; }
	form#add-project-form div.textarea { border: 1px solid #B4C7D3; background: #F8F8F8; display: block; margin: 5px 0; }
		form#add-project-form div.textarea div { border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; display: block; padding: 3px; }
		form#add-project-form div.textarea textarea { border: 0; background: none; display: block; width: 100%; height: 100px; font-size: 12px; color: #6E777C; }
	form#add-project-form div.warning { border-color: #F53260; background: #FEEDF1; }
		form#add-project-form div.warning div { border-color: #FDD6DF; }
	form#add-project-form div.readonly { background: #e4e4e4 !important; }
	form#add-project-form input.checkbox { vertical-align: -3px; }
	form#add-project-form table.table-01 td.col_1 { width: 200px; }
	form#add-project-form table.table-02 td.col_1 { width: 220px; }
	form#add-project-form table td.col_0 { width: 30px; }
	form#add-project-form table.table-03 textarea, form#add-project-form table.table-04 textarea, form#add-project-form table.table-05 textarea, form#add-project-form table.table-05 textarea { height: 50px !important; }
	form#add-project-form table.table-06 { margin-top: -20px !important; margin-bottom: 0 !important; }
	form#add-project-form table.table-06 td.col_1 { width: 120px; vertical-align: top; }
	form#add-project-form table.table-06 td.col_2 { width: 22px; vertical-align: top; text-align: right; }
	form#add-project-form table.table-03 td { vertical-align: top; }
	form#add-project-form table.table-04 td.col_1 { width: 20px; }
	form#add-project-form table.table-04 td.col_3 { width: 250px; }
	form#add-project-form table.table-05 td.col_2, form#add-project-form table.table-05 td.col_3 { text-align: center; }
	form#add-project-form input.submit { cursor: pointer; float: right; width: 81px; height: 23px; background: url('../gfx/icons.gif') -21px 0; border: 0; margin: 10px 5px 10px 0; }
	form#add-project-form span.req { color: #F53260; font-weight: bold; padding-right: 2px; font-size: 15px; }

div#project-details {} 
	div#project-details table { width: 100%; margin: 20px 0; } 
	div#project-details table td { padding: 3px 5px; }
	div#project-details table.table-01 td.col_1 { width: 200px; font-weight: bold; }
	div#project-details table.table-02 td.col_1 { width: 230px; font-weight: bold; }
	div#project-details table.table-03 td.col_2 { font-weight: bold; }
	div#project-details table td.col_0 { width: 30px; display: none; }
	div#project-details table.table-06 { margin-top: -20px !important; margin-bottom: 0 !important; }
	div#project-details table.table-06 td.col_1 { width: 120px; vertical-align: top; }
	div#project-details table.table-06 td.col_2 { width: 13px; vertical-align: top; text-align: right; }
	div#project-details table.table-03 td { vertical-align: top; }
	div#project-details table.table-04 td.col_2 { padding-left: 20px; font-weight: bold; }
	div#project-details table.table-04 td.col_3 { width: 250px; }
	div#project-details table.table-05 td.col_2, div#project-details table.table-05 td.col_3 { width: 30px; }
	div#project-details td.col_2 span.tick { display: block; width: 15px; height: 16px; background: url('../gfx/icons.gif') -123px 0px; margin: 2px auto 0; }
	div#project-details td.col_3 span.tick { display: block; width: 15px; height: 15px; background: url('../gfx/icons.gif') -138px 0px; margin: 2px auto 0; }
	div#project-details p.pink { font-size: 14px; color: #F4184C; }

form#project-search-form { display: block; float: right; position: relative; width: 285px; top: 5px; }
	form#project-search-form label.overTxtLabel { font-size: 9pt; color: #7c7c7c; font-weight: normal; margin-top: -1px;z cursor: text; padding-left: 0; white-space: nowrap; }
	form#project-search-form label.search { font-weight: bold; color: #3192C6; line-height: 23px; }
	form#project-search-form div.input { border: 1px solid #B4C7D3; position: absolute; top: 0; left: 120px; background: #FFFFFF; width: 128px; }
		form#project-search-form div.input div { border: 1px solid #EBEBEB; border-width: 1px 0 0 1px; }
		form#project-search-form div.input input { width: 120px; padding: 2px 5px 2px; height: 16px; font-size: 9pt; color: #7c7c7c; border: 0; background: none; }
	form#project-search-form input.submit { width: 21px; height: 23px; background: url('../gfx/icons.gif') 0 0; border: 0; position: absolute; top: 0; right: 0; cursor: pointer; }

div#new-news-info { margin-bottom: 15px; border: 1px solid #F4184C; background: #FFFFEC; text-align: center; padding: 10px; color: #F4184C; font-weight: bold; }

a.forgotten-link { color: #183747; display: block; float: left; margin-top: 5px; font-size: 11px; }

a#delete_no { margin-left: 200px; display: block; float: left; height: 22px; width: 40px; background: #F5F5F5; border: 1px solid #a0a0a0; color: #a0a0a0; font-weight: bold; line-height: 22px; text-align: center; text-decoration: none; }
input#delete_yes { margin-left: 75px; display: block; float: left; height: 24px; width: 40px; background: #EAF3F8; border: 1px solid #3DA5D2; color: #3DA5D2; font-weight: bold; line-height: 24px; text-align: center; }

a#banner-educational { display: block; height: 28px; color: #fff; text-decoration: none; margin-bottom: 20px; background: url('../gfx/banner_educational.jpg') no-repeat; padding: 68px 0 0 21px; font-size: 11pt; }
a#banner-alerts { display: block; height: 28px; color: #fff; text-decoration: none; margin-bottom: 20px; background: url('../gfx/banner_alerts.jpg') no-repeat; padding: 68px 0 0 21px; font-size: 11pt; }
	
.cufon { visibility: hidden; }
.cufon a { text-decoration: none !important; }
html.cufon-ready .cufon { visibility: visible; }
.cufon-canvas{text-indent:0 !important;}
@media screen,projection{
	.cufon-canvas{display:inline!important;display:inline-block!important;position:relative!important;vertical-align:middle!important;font-size:1px!important;line-height:1px!important;}
	.cufon-canvas .cufon-alt{display:-moz-inline-box!important;display:inline-block!important;width:0!important;height:0!important;overflow:hidden!important;text-indent:-10000in!important;}
	.cufon-canvas canvas{position:relative!important;}
}
@media print{
	.cufon-canvas{padding:0!important;}
	.cufon-canvas canvas{display:none!important;}
	.cufon-canvas .cufon-alt{display:inline!important;}
}

div.empty_result { font-weight: bold; color: #f4184c; border: 1px solid #f4184c; padding: 8px; text-align: center; background: #fff0f0; }
div.empty_result_small { margin-top: 30px; font-weight: bold; color: #f4184c; border: 1px solid #f4184c; padding: 3px; text-align: center; background: #fff0f0; }
div.add_project_notice { font-weight: bold; color: #f4184c; border: 1px solid #f4184c; padding: 8px; text-align: center;  background: #fff0f0; }
div.add_project_notice a { color: #f4184c; text-decoration: underline; }
.mt27 { margin-top: 27px; }
/*div.text span a { color:inherit; }*/

a#econsumerlogo { background: url('../gfx/econsumerlogo.jpg'); display: block; position: absolute; width: 123px; height: 46px; left: 498px; top: -9px; }
div.page_main_box_content { border-left: 1px solid #7ba2b7; border-right: 1px solid #7ba2b7; padding-left: 84px; padding-top: 20px;padding-bottom:15px}
div.page_main_box_top { margin-top: 25px; background: url('../gfx/main-page-top.jpg') top no-repeat ;padding-top: 4px;}
div.page_main_box_bottom { background: url('../gfx/main-page-bottom.jpg') bottom no-repeat; padding-bottom: 4px}
div.page_main_box_content a { color: #f3184e }